HTTP ERROR 500

You should upgrade your server PHP to version 7 or at least 5.6

WordPress recommended PHP 7.2, You can read here:
https://wordpress.org/about/requirements/

Also increase your server PHP memory limit to 128M

If you can’t do it, Contact with your server support and ask them for upgrading your PHP to version 7 or above and PHP memory limit to 128M

Please Login to continue.

Troubleshooting

500errorerror 500http